PHPCMS 'data.php' SQL Injection Vulnerability

Bugtraq ID: 45913
Class: Input Validation Error
CVE: CVE-2011-0645
Remote: Yes
Local: No
Published: Jan 17 2011 12:00AM
Updated: Apr 13 2015 09:02PM
Credit: R3d-D3v!L
Vulnerable: phpCMS phpCMS 2008 V2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus